<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L31_021" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L31_021" color="#DF2000" opacity="0.4711" order="862" ref="V31_021">
        <polygon points="0.235649,0.936714 0.235884,0.934339 0.248504,0.934339 0.267965,0.947873 0.215008,0.948705 0.214536,0.951434 0.202388,0.951554 0.202623,0.936001" />
        <annotation xml:lang="de">
          <line>Von den Inseln. Die Ozeaninsel Thanatos (Thanet) in der Gallischen Meerenge, von Britannien durch eine schmale Lagune getrennt, hat Getreidefelder und fruchtbaren Boden. Den Namen hat sie vom Tod, den die Schlangen bringen. Die Erde schadet anderen Lebewesen nicht (?), während sie Schlangen sofort vernichtet.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

